html, body {
    overflow-x: hidden !important;
}
.overflowXHidden {
    overflow-x: hidden !important;
}
.overflowXHidden {
    overflow-x: hidden !important;
}
.overflowXVisible {
    overflow-x: visible !important;
}
.overflowYHidden {
    overflow-y: hidden !important;
}
.overflowYVisible {
    overflow-y: visible !important;
}
#top-animated-block {
    position: absolute;
    z-index: 1;
    height: 100vh;
    top: 0;
    left: 0;
}
.number-percentage-wraper {
    display: none;
}
.elementor-counter-number-prefix {
    display: none;
}
.elementor-counter .elementor-counter-title {
    text-align: left;
}
.sticky-header.elementor-sticky--active,
.sticky-header.elementor-sticky--effects {
    background-color: rgba(0, 33, 55, 0.8) !important;
}
.transition-delay-2s {
    transition-delay: 2s;
}
.transition-delay-3s {
    transition-delay: 3s;
}
#back-to-top .elementor-button-icon svg {
    transform: rotate(-90deg);
    width: 44px;
}
.elementor-button-content-wrapper {
    display: flex;
    align-items: center;
}
#blue-tricky-shape {
    display: none;
}
@media (width: 1280px) and (height: 800px) {
    #blue-tricky-shape {
        display: block;
        right: 0;
        top: 13.8vw;
    }
}
@media (width: 1440px) and (height: 900px) {
    #blue-tricky-shape {
        display: block;
        right: 0;
        top: 13.8vw;
    }
}
@media (width: 1440px) and (height: 700px) {
    #blue-tricky-shape {
        display: block;
        right: 10.3vw;
        top: 8.8vw;
    }
}
#purple-tricky-shape {
    display: none;
}
@media (width: 1280px) and (height: 800px) {
    #purple-tricky-shape {
        display: block;
        right: 27.7vw;
        top: 27.6vw;
    }
}
@media (width: 1440px) and (height: 900px) {
    #purple-tricky-shape {
        display: block;
        right: 27.8vw;
        top: 27.5vw;
    }
}
@media (width: 1440px) and (height: 700px) {
    #purple-tricky-shape {
        display: block;
        right: 32vw;
        top: 21vw;
    }
}
.st2 {
    stroke-width: 1 !important;
    stroke-miterlimit: 1!important;
}
.animated-heading,
.animated-heading-word {
    display: inline-block;
    overflow: hidden;
}
h2 .animated-heading-word {
    margin-bottom: -3%;
}
.animated-heading .animated-word {
    display: inline-block;
    transform: translateY(100%);
    transition: all 1.5s ease;
    vertical-align: text-top;
}
.animated-heading.in-view .animated-word {
    transform: translateY(0%);
}
.elementor-widget-wrap {
    overflow: visible !important;
}
.custom-hidden .elementor-widget-wrap {
    overflow: hidden !important;
}

/*
@media( min-width: 992px ){
	.page .elementor-widget-shortcode .ajax-filter-content.studies {
		min-height: 500px;
	}
	.filter-tags.active .inner {
		z-index: 999;
	}
}
*/

/* 14-06-2024 */
.post-carousel-wrapper .htmega-postslider-layout-5 .content .post-inner{
	width: 100%;
}